/* imports */
@import url('https://fonts.googleapis.com/css?family=Baloo+Chettan+2:400,500,600,700,800|Dosis:200,300,400,500,600,700,800&display=swap');


/*font-family: 'Baloo Chettan 2', cursive;*/
/*font-family: 'Dosis', sans-serif;*/

/* global styles */
html{
    scroll-behavior: smooth !important;
}
ul {
    margin: 0;
    padding: 0;
}

body {
    font-family: 'Pangram-Regular';
    font-size: 18px;
    background: transparent;
    background-size: cover !important;
    background-position: bottom !important;
    background-attachment: fixed !important;
}
body p {
    font-size: 21px;
    line-height: 34px;
    font-weight: 500;
    color: #fff;
    opacity: .7;
}
h1 {
    font-size: 70px;
}

/* header style */

.content-area {
    width: 100%;
}

.logo_menu {
    height: 100px;
    border-bottom: 1px solid rgb(255 255 255 / .1);
}
.custom-logo-link {
    float: left;
    display: table;
    max-width: 135px;
    margin-top: 20px;
}

.custom-logo {
    float: left;
}

#primarysitemenu .menu-item {
    list-style: none;
    display: inline-block;
    width: auto;
}

#primarysitemenu .menu-item a {
    color: #fff !important;
    text-decoration: none;
    padding: 7px 50px;
    font-size: 16px;
    text-transform: uppercase;
    line-height: 30px;
    opacity: .7;
    transition: .5s;
    position: relative;
}
#primarysitemenu .menu-item a:hover {
    opacity: 1;
}

#primarysitemenu .menu-item:after {
    position: absolute;
    content: '';
    left: 0;
    right: 0;
    margin: 0 auto;
    width: 0;
    background: #fff;
    height: 1px;
    bottom: 0;
    transition: .5s;
}

#primarysitemenu .menu-item {
    position: relative;
}

#primarysitemenu .menu-item:hover:after {
    width: 50%;
}

#primarysitemenu-container {
    display: table;
    padding-top: 36px;
    float: left;
}

.logo_menu > div {
    width: 90%;
    margin: 0 auto;
    display: table;
}

#primarysitemenu .current-menu-item a {
    color: #fff !important;
}

#primarysitemenu .menu-item a:hover {
    color: #fff !important;
}

.accountactions ul li a {
    text-transform: uppercase;
    color: #aaaab4 !important;
    text-decoration: none;
    font-size: 16px;
    padding: 12px 34px;
    margin: 9px;
}

.primary-btn.subnow {
    text-transform: none;
    color: #fff !important;
}

.accountactions ul li {
    float: left;
    list-style: none;
}

.accountactions {
    display: table;
    float: right;
    padding-top: 36px;
}

#sitebannercontent {
    width: 65%;
    margin: 0 100px;
}
.bannersubnowbtn {
    font-size: 21px;
    text-decoration: none;
    padding: 14px 57px;
    border-radius: 7px;
    display: inline-block;
    margin-top: 40px;
}

#primarysitefootermenu-container {
    clear: both;
    float: none;
    width: 100%;
    display: block;
    height: 70px;
}

#primarysitefootermenu {
    display: table;
    margin: 0 auto;
    padding-top: 25px;
}

#primarysitefootermenu li.menu-item {
    float: left;
    list-style: none;
}

#primarysitefootermenu li.menu-item a {
    text-decoration: none;
    font-size: 20px;
    padding: 7px 41px;
}

#sitefooter .custom-logo-link {
    clear: both;
    display: block;
    margin: 0 auto;
    float: none;
}

#sitecontent {
    width: 93%;
    margin: 0 auto;
}

#mobilmenutoggle {
    display: none;
    border: 0;
    border-radius: 4px;
    font-size: 27px;
    padding: 7px 10px 4px 10px;
    float: right;
    margin-top: 30px;
    margin-right: 70px;
}

#sitemobilemenu {
    display: none;
}

#sitefooter {
    background: transparent !important;
}
#sitefooter {
    width:100%;
    text-align:center;
}
#sitefooter > div {
    width: calc(100% / 5);  
    display: inline-block;
    vertical-align: top;   
    text-align:center;
    margin:2%;    
    padding:20px;
    color: white;
}

#sitefooter > div section ul li.menu-item {
    list-style: none;
    text-align: left;
}

#sitefooter > div section ul li.menu-item a {
    color: white;
    text-decoration: none;
}

.footer-area {
    text-align: left;
}

.footer-area ul {
    margin: 0;
    padding: 0;
}

.footericons {
    margin: 0;
    padding: 0;
}

.footericons li {
    list-style: none;
    float: left;
    padding: 10px;
}

.sitemobilemenu-wrapper {
    position: relative;
    z-index: 3;
    display: none;
}
/* homepage css */
#sitebannercontent p {
    font-size: 21px;
    line-height: 35px;
    font-weight: 400;
    color: #fff;
    max-width: 100%;
}
/* footer css */
.footer-area h4 {
    font-size: 28px;
}
.footer-area .textwidget div {
    color: #aaaab4 !important;
    font-size: 16px !important;
}
#sitefooter > div section ul li.menu-item a {
    color: #aaaab4 !important;
    font-size: 18px;
}
#sitefooter > div section ul li.menu-item a:hover {
    color: #fff !important;
}
#sitefooter > div section ul li.menu-item {
    padding: 12px 0;
}

#sitefooter .tnp-form {
    position: relative;
}

#sitefooter .tnp-widget-minimal input.tnp-email {
    padding: 20px;
    border-radius: 50px;
}

#sitefooter .tnp-widget-minimal input.tnp-email:focus,
#sitefooter .tnp-widget-minimal input.tnp-submit:focus {
    outline: 0;
}

#sitefooter .tnp-widget-minimal input.tnp-submit {
    transition: .3s;
    position: absolute;
    right: 2px;
    padding: 16px;
    width: 40%;
    top: 4px;
    border-radius: 50pc;
    background: #BB080E;
    border: 1px solid #BB080E;
}

#sitefooter .tnp-widget-minimal input.tnp-submit:hover {
    background: #fff;
    color: #BB080E;
    cursor: pointer;
    border: 1px solid #BB080E;
}
.socialmeidaicons a {
    color: #959595;
}
.socialmeidaicons  a:hover {
    opacity: 0.6;
}

/* browse page css */
.slide-bg {
    position: absolute;
    width: 480px;
    height: 100%;
    background: #000;
    top: 0;
}
.slide-bg:after {
    content: "";
    width: 25%;
    height: 100%;
    left: 478px;
    position: relative;
    display: block;
    background: linear-gradient(90deg,#000 0,transparent);
}
.browser-slider-btn {
    position: absolute;
    z-index: 9999;
    color: #615e5e;
    top: 0;
    transform: translate(-50%, -50%);
    top: 50%;
    font-size: 25px;
}

.slide-content {
    padding-left: 80px;
    position: absolute;
    width: 480px;
    top: 50%;
    z-index: 1000;
    transform: translate3d(0,-50%,0);
}
.slider-title {
    animation: enterContentRight .6s ease forwards;
    font: 500 40px/1 Helvetica Neue,Helvetica,Arial,sans-serif;
    text-shadow: 0 1px 10px #000;
}
.slider-sub-title {
    padding-top: 5px;
    font: 500 14px/20px Helvetica Neue,Helvetica,Arial,sans-serif;
    text-shadow: 0 1px 10px #000;
}
.slider-description {
    font: 14px/20px Helvetica Neue,Helvetica,Arial,sans-serif;
    padding-top: 8px;
    padding-bottom: 8px;
    text-shadow: 0 1px 10px #000;
}
.watch-btn {
    padding-top: 20px;
    display: inline-block;
}

#slider {
    overflow: hidden;
    background: #fff;
    color: #fff;
    width: 100%;
    height: 700px;
    margin: auto;
    position: relative;
    font-family: 'Roboto', Arial, Helvetica, sans-serif;
    font-size: 15px;
}

#slider .slides-container {
    position: relative;
    width: 100%;
    height: 100%;
}

#slider .slide {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    display: none;

    /* add test code */
    position: relative;
    display: block;
    float: left;
}

#slider .slide .text {
    width: 100%;
    height: 100%;
    background: #8fc6eb;
    color: #fff;
    text-transform: uppercase;
    font-size: 18px;
    font-weight: bold;
    text-align: center;
}

#slider .slide:first-child {
    display: block;
}

#slider img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

#slider .pager {
    font-size: 14px;
    font-weight: 900;
    color: #777;
    text-align: center;
    margin-top: 5px;
}

#slider .arrows a {
    position: absolute;
    text-decoration: none;
    color: rgba(255, 255, 255, 0.65);
    top: 43%;
    left: 15px;
    font-weight: 400;
    line-height: 1;
    font-size: 30px;
    z-index: 99999;
}

#slider .arrows a:hover {
    color: #fff;
}

#slider .arrows a.next {
    left: initial;
    right: 15px;
}
.bannerbtn {
    display: inline-block;
    text-decoration: none;
    color: white !important;
    padding: 14px 40px;
    border-radius: 4px;
    transition: .3s;
}

.bannersubnowbtn:hover {
    background: transparent !important;
    color: #fff !important;
}
.bannersubnowbtn {
    font-size: 21px;
    line-height: 30.24px;
    font-weight: 500;
    padding: 16px 86px;
    background: #ff1200 !important;
    transition: .5s;
    border: 1px solid;
}
.bannersubnowbtn:hover {
    background: transparent !important;
    color: #fff !important;
}
.arrows i {
    color: #666;
}

.section-one .vc_general {
    transition: .3s !important;
}

.section-two .vc_general {
    transition: .3s !important;
}

/* contact us page */
.entry-content {
    margin: 0 !important;
}
.cf7-form {
    padding: 10% 4% 0;
}

.cf7-form input,
.cf7-form textarea {
    border-top: none;
    border-left: none;
    border-right: none;
    border-radius: 0;
    line-height: 2;
}

.cf7-form input:focus,
.cf7-form textarea:focus {
    outline: none;
}

.cf7-name,
.cf7-phone,
.cf7-email,
.cf7-subject {
    width: 50%;
    float: left;
    padding: 16px;
    margin-bottom: 40px;
}

.cf7-form textarea {
    height: 55px;
}

.cf7-message,
.cf7-submit {
    padding: 16px;
}

.cf7-form label {
    color: #a0a5aa;
    font-size: 15px;
}

.cf7-submit input {
    width: auto !important;
    font-size: 15px !important;
    padding: 8px 24px !important;
    background: #00cd28 !important;
    border-radius: 50px;
    border: 1px solid #00cd28;
    cursor: pointer;
    transition: .3s;
}

.cf7-submit input:hover {
    background: #fff !important;
    color: #00cd28 !important;
    border: 1px solid;
}

.contact-header-section {
    position: relative;
    margin-bottom: 500px;
}

.contact-header-section .contact-breadcrumb {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.contact-wrapper {
    width: 60%;
    margin: 0 auto !important;
    box-shadow: 0 1px 1px rgba(0,0,0,0.11), 
                0 2px 2px rgba(0,0,0,0.11), 
                0 4px 4px rgba(0,0,0,0.11), 
                0 8px 8px rgba(0,0,0,0.11), 
                0 16px 16px rgba(0,0,0,0.11), 
                0 32px 32px rgba(0,0,0,0.11);

    position: absolute;
    background: #fff;
    z-index: 2;
    top: 110%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.contact-wrapper .wpcf7-form {
    width: 100%;
}

.contact-right {
    color: #fff;
}

.font-icon {
    width: 10%;
    float: left;
    font-size: 26px;
    color: #00cd28;
}

.contact-text {
    width: 90%;
    float: left;
    padding: 6px 10px;
    font-size: 15px;
}

.contact-text-wrapper {
    overflow: hidden;
    padding: 18px 0;
}

.contact-right .vc_icon_element {
    float: left;
}

.contact-right .vc_icon_element>div:hover span {
    opacity: 0.5;
}

.contact-right {
    background: #2ca03f;
}

.wpcf7 p {
    height: 0 !important;
}

/*new contact form template css*/
.contact-banner {
    position: relative;
}
.contact-banner-text {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    text-align: center;
}
.cf-banner-headline {
    padding: 40px;
    font-size: 70px;
    font-weight: bold;
}
.cf-banner-text {
    font-size: 18px;
}
#contactForm {
    overflow: auto;
    width: 60%;
    margin: 100px auto;
    position: relative;
    background: #fff;
    display: flex;
}
.form-left {
    width: 60%;
    padding: 40px;
    color: #a0a5aa;
    font-size: 15px;
}
.form-right {
    background: #2ca03f;
    width: 40%;
    padding: 40px;
}
.form-right .headline {
    padding: 20px 0;
    font-size: 20px;
}
.cf-name, .cf-phone, .cf-email, .cf-subject {
    width: 50%;
    float: left;
    padding: 16px;
    margin-bottom: 40px;
}
.cf-comments, 
.cf-buttons {
    padding: 16px;
}
#contactForm li {
    list-style: none;
}
#contactForm li input {
    width: 100%;
    line-height: 2;
    border-top: none;
    border-left: none;
    border-right: none;
    border-radius: 0;
}
#contactForm li input:focus,
#commentsText:focus {
    outline: none;
}
#commentsText {
    height: 55px;
    padding-top: 20px;
    border-top: none;
    border-left: none;
    border-right: none;
    border-radius: 0;
}
.form-icon {
    width: 10%;
    float: left;
    font-size: 26px;
    color: #00cd28;
}
.cf-buttons button {
    width: auto !important;
    font-size: 15px !important;
    padding: 8px 24px !important;
    border-radius: 50px;
    border: 1px solid #00cd28;
    cursor: pointer;
    transition: .3s;
    line-height: 2;
    color: #fff;
}
.cf-buttons button:hover {
    border: 1px solid;
}
.cf-buttons button:focus {
    outline: none;
}
#contactForm .error {
    color: #f00;
}
/* Rhyne Css Styling Starts Here */
#sitebannercontent h1 {
    font-size: 90px;
    line-height: 115px;
    font-weight: 400;
    color: #fff;
    max-width: 95%;
    margin: 225px 0 94px;
}
.logo_menu a.primary-btn.subnow:hover {
    background: transparent !important;
    color: #fff !important;
    border-color: #fff;
}

.logo_menu a.primary-btn.subnow {
    font-size: 16px;
    line-height: 30.24px;
    color: #fff;
    font-weight: 500;
    padding: 16px 40px;
    background: #ff1200 !important;
    border-radius: 5px;
    transition: .5s;
    border: 1px solid #ff1200;
}
.section_1 {
    background-size: cover;
    background-position: top;
    background-attachment: fixed;
}
#section_2 {
    background-size: cover;
    background-position: top;
    background-attachment: fixed;
}
#section_3 {
    background-size: cover;
    background-position: top;
    background-attachment: fixed;
}
#section_5 p {
    opacity: 1;
    max-width: 50%;
    margin: 0 auto;
}
#section_5 button:hover {
    background: transparent !important;
    color: #fff;
    border-color: #fff;
}

#section_5 button {
    background: #ff1200 !important;
    font-size: 28px;
    line-height: 35px;
    color: #fff;
    border: 1px solid #ff1200;
    transition: .5s;
    padding: 20px 50px;
}
#siteheader {
    position: relative;
}
#siteheader .down {
    text-align: center;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    margin: 0 auto;
    background: url(http://templates.tvstartup.com/entertainment/wp-content/uploads/sites/3/2020/12/mouse-down-bg.png) no-repeat;
    background-position: center;
    background-size: 100% 100%;
    width: 205px;
    height: 52px;
    padding: 13px 0 0;
    display: none;
}
#siteheader .down img {
    position: relative;
    width: 19px;
    height: 29px;
    object-fit: cover;
    animation: crescendo 1.5s alternate infinite ease-in;
}
@keyframes crescendo {
    0%   {transform: scale(.8);}
    100% {transform: scale(1.5);}
  }
  #section_4 p {
    opacity: 1;
}
body.home .down {
    display: block !important;
}
/*media quiries*/
@media screen and (max-width: 1780px) {
    .accountactions ul li a {
        text-decoration: none;
        padding: 10px 24px;
        margin: 9px;
    }
    #primarysitemenu-container {
        display: table;
        float: left;
    }
    #primarysitemenu .menu-item a {
        text-decoration: none;
        padding: 7px 35px;
        font-size: 17px;
    }
}

@media screen and (max-width: 1410px) {
    #primarysitemenu-container {
        display: table;
        padding-top: 36px;
        float: left;
    }
    
    .custom-logo-link {
        margin-top: 22px !important;
    }
    
    .menu-item a {
        padding: 7px 15px !important;
        font-size: 16px !important;
    }
}

@media screen  and (max-width: 1300px) and (min-width: 1100px) {
    .logo_menu {
        border-bottom: 1px solid white;
    }
}

@media screen and (max-width: 1100px) {
    .accountactions ul li a {
        text-decoration: none;
        font-size: 17px;
        padding: 10px 24px;
        margin: 9px;
    }
    #primarysitemenu-container {
        display: table;
        padding-top: 33px;
        float: left;
    }
    #primarysitemenu .menu-item a {
        text-decoration: none;
        padding: 7px 35px;
        font-size: 17px;
    }
    .custom-logo-link {
        margin-top: 8px;
    }
    .custom-logo {
        float: left;
    }
    #primarysitemenu-container {
        float: none;
        margin: 0 auto;
        width: 100%;
        background: #bf090e;
        margin-top: 17px;
        padding-top: 19px;
        padding-bottom: 19px;
    }
    #primarysitemenu-container #primarysitemenu {
        display: table;
        margin: 0 auto;
    }
    .custom-logo-link {
        float: none;
        margin: 0 auto;
    }
    .logo_menu > div {
        width: 100%;
    }
    .accountactions{
        float: none;
        margin: 0 auto;
    }
    #sitebannercontent {
        width: 93%;
        margin: 165px 0 0 30px;
        font-size: 1.5em;
    }
    header#siteheader {
        height: unset !important;
        padding-bottom: 199px;
        background-size: cover;
        background-position: center;
    }
    #sitebannercontent h1 {
        font-size: 57px;
    }
    .access-section .vc_column_container>.vc_column-inner {
        padding-left: 15px !important;
        padding-right: 15px !important;
    }
    .access-section {
        padding-left: 0;
        padding-right: 0;
    }
    .access-section h1,
    .access-section p {
        text-align: left !important;
    }
}

@media screen and (max-width: 800px) {
    #primarysitemenu-container {
        display: none;
    }

    .sitemobilemenu-wrapper {
        display: block;
    }
    
    #mobilmenutoggle {
        display: block;
    }
    
    .accountactions {
        display: none;
    }
    
    .accountactions ul {
        display: table;
        margin: 0 auto;
    }
    
    .custom-logo-link {
        float: left;
        width: 200px;
        margin-left: 65px;
    }
    
    #sitemobilemenu {
        margin-top: -1px;
        text-align: center;
        background: black;
        border-top: 2px solid #de0d1f;
    }
    
    #sitemobilemenu .menu-item {
        padding: 10px 0;
        border-bottom: 2px solid #de0d1f;
    }
    
    #sitemobilemenu .menu-item a {
        text-transform: uppercase;
        text-decoration: none;
        color: #aaaab4 !important;
        font-size: 20px;
    }

    #sitemobilemenu .menu-item.current-menu-item a {
        color: #fff !important;
    }
    
    #sitefooter > div {
        min-width: 190px;
        width: 90%;
        float: none;
        margin: 0 auto;
        text-align: center;
        border-bottom: 1px solid white;
    }
    
    .footer-area h4, .footer-area p {
        text-align: center;
    }
    
    .socialmeidaicons.footericons {
        margin: 0 auto;
        float: none;
        display: table;
    }
    
    #sitefooter > div section ul li.menu-item {
        text-align: center;
    }
    
    .menu-primary-container {
        display: table;
        text-align: center;
        margin: 0 auto;
    }
    
    .footer-area {
        text-align: center;
    }
    
}

@media screen and (max-width: 550px) { 
    .custom-logo-link {
        margin-left: 35px;
    }
    
    #mobilmenutoggle {
        margin-right: 35px;
    }
    
    #sitebannercontent h1 {
        font-size: 45px;
    }
    
    h1 {
        font-size: 45px;
    }
    
    #sitebannercontent {
        width: 93%;
        color: white;
        margin: 120px 0 0 10px;
        font-size: 1.5em;
        text-align: center;
    }
}

@media (max-width: 767px) {
    .slide-content {
        top: auto;
        bottom: 0;
    }
    .slider-description {
        display: none;
    }
    .slide-bg {
        width: 100%;
        height: 230px;
        bottom: 0;
        top: auto;
    }
    .slide-bg:after {
        content: none;
    }
    .slide-bg:after {
        content: "";
        width: 100%;
        height: 30%;
        background: linear-gradient(360deg,#000 0,transparent);
        position: absolute;
        left: 0;
        bottom: 229px;
    }
}

@media (min-width: 768px) {
    #primarysitemenu-container {
        display: table !important;
    }
}

@media (max-width: 570px) {
    .contact-breadcrumb p {
        display: none;
    }
}

@media (max-width: 767px) {
    .contact-header-section .contact-breadcrumb {
        font-size: 15px;
    }
    .contact-header-section {
        margin-bottom: 0;
    }
    .contact-header-section .wpb_single_image.vc_align_left {
        margin-bottom: 0;
    }
    .contact-wrapper {
        width: 100%;
        box-shadow: none;
        width: 100%;
        box-shadow: none;
        position: relative;
        top: auto;
        left: auto;
        transform: none;
    }
}

@media (min-width: 768px) and (max-width: 1099px) {
    .contact-wrapper {
        width: 90%;
        top: 63%;
    }
    .contact-header-section .contact-breadcrumb {
        top: 23%;
        font-size: 15px;
    }
}

@media (min-width: 1100px) and (max-width: 1365px) {
    .contact-wrapper {
        width: 80%;
        top: 80%;
    }
}

@media (min-width: 1366px) and (max-width: 1700px) {
    .contact-wrapper {
        top: 125%;
    }
}

@media (min-width: 1701px) and (max-width: 1919px) {
    .contact-wrapper {
        top: 94%;
    }
}

@media (min-width: 1367px) and (max-width: 1550px) {
    #contactForm {
        margin-top: -150px;
        margin-bottom: 150px;
    }
}

@media (max-width: 1366px) {
    .cf-banner-headline {
        font-size: 40px;
        padding: 20px;
    }
    #contactForm {
        width: 80%;
        margin-top: -90px;
        margin-bottom: 90px;
    }
}

@media (max-width: 991px) {
    .cf-banner-headline {
        font-size: 30px;
        padding: 10px;
    }
    .cf-banner-text {
        font-size: 16px;
    }
    #contactForm {
        margin-top: -72px;
        margin-bottom: 72px;
    }
}

@media (max-width: 767px) {
    #contactForm {
        display: block;
        margin-top: 0;
        margin-bottom: 0;
        width: 100%;
    }
    .form-left,
    .form-right {
        width: 100%;
    }
    .form-right {
        background: #fff !important;
        color: #a0a5aa;
    }
}
  /* ===================Responsive ===================*/
/* / 1600-1700px / */
@media screen and (min-width: 1600px) and (max-width: 1700px) {

}
/* / 1500-1600px / */
@media screen and (min-width: 1500px) and (max-width: 1599px) {
    #primarysitemenu .menu-item a {
        padding: 7px 20px;
    }
    h2 {
        font-size: 70px !important;
        line-height: 95px !important;
    }
    #section_3 h2 {
        font-size: 60px !important;
    }
    body p {
        font-size: 18px;
        line-height: 31px;
    }
}
/* / 1300-1366-1500 / */

@media screen and (min-width: 1300px) and (max-width: 1499px) {
    #siteheader {
        height: auto !important;
        padding-bottom: 100px;
    }
    #sitebannercontent h1 {
        font-size: 65px;
        margin: 80px 0 0;
    }
    #sitebannercontent p {
        font-size: 18px;
        line-height: 32px;
    }
    #primarysitemenu .menu-item a {
        padding: 7px 20px;
    }
    h2 {
        font-size: 60px !important;
        line-height: 85px !important;
    }
    #section_3 h2 {
        font-size: 60px !important;
    }
    body p {
        font-size: 18px;
        line-height: 31px;
    }
}
/* / 1100-1200px / */
@media screen and (min-width: 1100px) and (max-width:  1299px) {
    #siteheader {
        height: auto !important;
        padding-bottom: 100px;
    }
    #sitebannercontent h1 {
        font-size: 57px;
        margin: 80px 0 0;
        line-height: 80px;
    }
    #sitebannercontent p {
        font-size: 18px;
        line-height: 32px;
    }
    #primarysitemenu .menu-item a {
        padding: 7px 14px;
        font-size: 14px;
    }
    body h2 {
        font-size: 50px !important;
        line-height: 70px !important;
    }    
    #section_3 h2 {
        font-size: 60px !important;
    }
    body p {
        font-size: 18px;
        line-height: 31px;
    }
    .footer-area h4 {
        font-size: 16px;
    }
    .footer-area .textwidget div {
        font-size: 13px !important;
    }
    #sitefooter > div section ul li.menu-item {
        line-height: 12px;
    }
    
    #sitefooter > div section ul li.menu-item a {
        font-size: 13px;
    }
}
/* Ipad Pro */
@media screen and (min-width: 1000px) and (max-width:  1100px){
    #primarysitemenu .menu-item a {
        padding: 0 14px ;
        font-size: 13px;
    }
    .custom-logo-link {
        max-width: 100px;
        margin: 30px auto 0;
    }
    .logo_menu a.primary-btn.subnow {
        font-size: 13px;
        padding: 10px 20px;
    }
    .accountactions ul li a {
        padding: 10px 20px;
        font-size: 13px;
    }
    #sitebannercontent h1 {
        font-size: 51px;
        line-height: 72px;
        margin: 0 auto;
        max-width: 100%;
    }
    #siteheader {
        height: auto !important;
        padding: 0 0 100px;
    }
    #section_1 {
        padding: 100px 0 !important;
    }
    body h2 {
        font-size: 50px !important;
        line-height: 70px !important;
        margin: 0 auto;
    }
    body p {
        font-size: 18px;
        line-height: 28px;
    }    
    #section_2 {
        padding: 100px 0 !important;
        background-position: right !important;

    }
    #section_3 {
        padding: 100px 0 !important;
        background-position: right !important;

    }
    
    #section_4 {
        padding: 100px 0 !important;
        background-position: right !important;

    }
    #section_5 {
        padding: 100px 0 !important;
        background-position: right !important;

    }    
}
/* / Ipad - 768px and Landspace Mode : 820px / */

@media screen and (min-width: 100px) and (max-width:  949px) {
    #mobilmenutoggle {
        display: none;
    }
    .custom-logo-link {
        max-width: 100%;
        width: 100%;
        text-align: center;
        margin: 20px auto;
        display: block;
    }
    
    .custom-logo-link img {
        margin: 0 auto;
        display: block;
        float: none;
    }
    div#sitebannercontent {
        width: 100%;
        max-width: 100%;
        text-align: center;
        margin: 0 auto;
    }
    #sitebannercontent h1 {
        max-width: 100%;
        line-height: 80px;
        margin: 200px auto 0;
    }
    body .vc_col-sm-6 {
        width: 100%;
    }
    #section_1 {
        padding: 50px 0 !important;
    }
    
    #section_1 h2, body h2 {
        text-align: center !important;
        font-size: 70px !important;
        line-height: 80px !important;
    }
    body p {
        font-size: 18px;
        line-height: 28px;
        text-align: center;
    }
    #section_2 {
        padding: 0 0 !important;
    }
    #section_3 {
        background-position: right !important;
        padding: 50px 0 !important;
    }
    #section_4 {
        padding: 0 0 !important;
    }    
    #section_5 {
        padding: 0 0 !important;
    }
    #section_5 p {
        max-width: 100%;
        text-align: center !important;
    }
    #sitefooter .col-md-6 {
        width: 50%;
        float: left;
    }
    .accountactions {
        display: block;
    }
}
/* / Mobile View / */
@media screen and (min-width: 100px) and (max-width:  550px) {
    #mobilmenutoggle {
        display: block;
        position: absolute;
        right: 0;
    }
    .sitemobilemenu-wrapper {
        display: block;
        position: absolute;
        width: 100%;
    }
    #sitebannercontent h1 {
        margin: 50px auto 0;
        font-size: 25px;
        line-height: 45px;
    }
    #sitebannercontent p {
        font-size: 13px;
        line-height: 23px;
    }
    .primary-btn {
        margin-top: 0;
        padding: 10px 40px;
        font-size: 16px;
    }
    header#siteheader {
        padding-bottom: 100px;
    }
    #section_1 {
        padding: 0 !important;
    }
    #section_1 h2, body h2 {
        font-size: 25px !important;
        line-height: 35px !important;
    }
    body p {
        font-size: 13px;
        line-height: 23px;
    }
    #section_3 {
        padding: 0 !important;
    }
    #section_4 .wpb_single_image {
        text-align: center;
        margin: 20px auto;
    }
    #section_5 button {
        font-size: 16px;
        padding: 10px 30px;
    }
    .footer-area .textwidget div {
        font-size: 13px !important;
        line-height: 23px !important;
    }
    #sitefooter .col-md-6 {
        width: 100%;
        float: none;
    }
    #sitefooter > div section ul li.menu-item {
        text-align: left;
    }
    .accountactions ul li {display: inline-block;float: none;}

    .accountactions ul li a {
        font-size: 13px !important;
        padding: 10px 20px !important;
    }
    
    .accountactions {
        margin: 70px auto !important;
        display: block;
        float: none;
    }
}